Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:34:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item I ordered a shirt with a hood but I only received the shirt and the hood
was missing with the plastic wrapping clearly opened by someone

My order number is: 6276894420

I'd like to get the missing hood of the shirt please or for my item to be
replaced with a new one with the two pieces together

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155545